# TexMaths config file
#
GraphicDPI=600
FileFormat=svg
WriterTransparency=FALSE
ImpressTransparency=TRUE
DrawTransparency=TRUE
WriterCharSize=12
WriterEquationType=display
ImpresCharSize=14
ImpressEquationType=latex
DrawCharSize=14
DrawEquationType=display

